[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.DrawCellGrid

DrawCellGrid draws a grid of cells at the specified location

## Declaration

Source position: grids.pas line 829

`protected procedure TCustomGrid.DrawCellGrid(`
`aCol: Integer;`
`aRow: Integer;`
`aRect: TRect;`
`aState: TGridDrawState`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.